{% load static %}

<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Cari buku | story 8</title>
        <link rel="stylesheet" type="text/css" href="{% static 'css/book.css' %}">
        <script src="{% static 'js/jquery-3.4.1.js' %}"></script>
        <script src="{% static 'js/buku.js' %}"></script>
    </head>
    <body>
        <center>
            <p>FIND THE BOOKS</p>
            <input id="search" placeholder="judul buku">
            <button class="btn" type="button">Search</button>
            <form action="/">
                <button class="next" action="/" style="display: block; margin: auto;">Back</button>
            </form>
            <div id="results"></div>
        </center>
    </body>
</html>

